gunicorn
psycopg2-binary
alembic
Flask
Flask-SQLAlchemy
Flask-Admin
Flask-Bootstrap
Flask-Login
Flask-Mail
Flask-Migrate
Flask-Moment
Flask-Uploads
Flask-WTF
Jinja2
PyQRCode
WTForms
onetimepass
email_validator
iso3166